Subject: Ticket Assigned - need escalation late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 06:53:12 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery jiahui hu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jiahui hu Bot:  Hi Jiahui Hu ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6330138580 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565363106            04:09 PM, 18th Jul                   Mohame
 d                   Hi Jiahui , Thank you for contacting us. This's Mohamed . I will be happy to help you.           04:10 PM, 18th Jul                     jiahui hu                    Hi Mohamed           04:10 PM, 18th Jul                     jiahui hu                    I placed an order on your website on July 16th           04:10 PM, 18th Jul                     jiahui hu                    I just received the message from the delivery guy who told me he cannot deliver my parcel to my address           04:11 PM, 18th Jul                     jiahui hu                    Could you please help me solve this issue?           04:11 PM, 18th Jul                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.&nbsp;           04:13 PM, 18th Jul                     jiahui hu                    No problem           04:13 PM, 18th Jul                   Mohamed                   Please be assured as we have now escalated this issue to 
 our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:16 PM, 18th Jul                     jiahui hu                    Great, thanks           04:16 PM, 18th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:17 PM, 18th Jul                     jiahui hu                    Thank you bye           04:17 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2878164